MC68881VERSION(8)

NAME
mc68881version - print the MC68881 mask number and approximate clock rate

SYNOPSIS
/usr/etc/mc68881version

AVAILABILITY
Sun-2, Sun-3, and Sun-4 systems only.

DESCRIPTION
mc68881version determines whether an MC68881 or MC68882 floating-point coprocessor is available, and if so, determines its apparent mask number and approximate clock rate and prints them on the standard output. The reported clock rate is derived by timing floating-point operations with getrusage(2) and is thus somewhat variable; best results may be obtained in single-user mode. The same applies to the differentiation between MC68881 and MC68882 ; these can be distinguished in user mode only by timing tests.

SEE ALSO
getrusage(2)